ChangeSet 1.1608.97.7, 2004/03/19 14:08:42-08:00, willy@debian.org

[PATCH] PCI: claim PCI resources on ia64

Call pci_claim_resources() so we can see what PCI resources are being used.


 arch/ia64/pci/pci.c |    1 +
 1 files changed, 1 insertion(+)


diff -Nru a/arch/ia64/pci/pci.c b/arch/ia64/pci/pci.c
--- a/arch/ia64/pci/pci.c	Fri Mar 19 15:21:06 2004
+++ b/arch/ia64/pci/pci.c	Fri Mar 19 15:21:06 2004
@@ -320,6 +320,7 @@
 				dev->resource[i].end   += window->offset;
 			}
 		}
+		pci_claim_resource(dev, i);
 	}
 }
 
